Bug 240487 - SEAM Reference Guide desribes use with AS 4.0.5 not 4.2.0
Summary: SEAM Reference Guide desribes use with AS 4.0.5 not 4.2.0
Status: CLOSED UPSTREAM
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Seam_Reference_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-17 19:49 UTC by Shelly McGowan
Modified: 2008-07-24 01:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 01:33:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-05-17 19:49:07 UTC
In the Seam Reference Guide received from JBEAP nightly 05-15-07 build there
exists some discrepancies in the book.  Basically, the book has been integrated
as is.  However, with 4.2.0 there were some changes; specifically,

4.2.0 does not include seam-gen - so the information in chapter 2 is incorrect;
i.e.,
cd jboss-seam-1.1.x
seam setup

no such thing


Also, JSF 1.2 was integrated with SEAM so the references that it uses Apache
MyFaces 1.1 implementation is no longer correct and the text in Chapter 11 is
not relevant as it has already been incorporated in the 4.2.0 release.

Comment 2 Alex Pinkin 2007-06-22 19:30:42 UTC
Josh, ETA for this update?

Comment 3 Michael Hideo 2007-10-23 02:49:43 UTC
Removing automation notification

Comment 4 Michael Hideo 2008-01-17 05:49:34 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 5 Vinu S Renish 2008-02-08 07:11:25 UTC
Moved to JIRA
http://jira.jboss.com/jira/browse/JBPAPP-611


Note You need to log in before you can comment on or make changes to this bug.